import {Component, OnInit} from '@angular/core';
import {BsModalRef} from "ngx-bootstrap/modal";
import {FrameDetailComponent} from "../../core/detail/frame.detail";

@Component({
  selector: 'app-frame-optr-role',
  templateUrl: './frame-optr-role.component.html',
  styleUrls: ['./frame-optr-role.component.scss']
})
export class FrameOptrRoleComponent extends FrameDetailComponent implements OnInit {

  optr: any;

  constructor(bsModalRef: BsModalRef) {
    super(bsModalRef);

  }

  ngOnInit() {

  }
}
